package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusercompanyPKDTO implements Serializable {

    private static final long serialVersionUID = 129256690105671L;

    private String usercode;

    private Integer companycode;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}